1. Thanasis Ravas
  2. Newbie area
  3. Saturday, 11 October 2014
  4.  Subscribe via email
Hi
I am trying to install 4.0.6 and i am getting this error:
Warning: require_once(C:\wamp\www\kalymnosinfo\tmp\install_543973ab4ccec/libraries/compojoom/libraries/compojoom/include.php): failed to open stream: No such file or directory in C:\wamp\www\kalymnosinfo\tmp\install_543973ab4ccec\script.php on line 212

Fatal error: require_once(): Failed opening required 'C:\wamp\www\kalymnosinfo\tmp\install_543973ab4ccec/libraries/compojoom/libraries/compojoom/include.php' (include_path='.;C:\php\pear') in C:\wamp\www\kalymnosinfo\tmp\install_543973ab4ccec\script.php on line 212

thank you
Attachments (1)
Responses (3)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Trying to override default_form.php in Joomla 4 bu
I've installed CComment Core on my Joomla 4 site. Looks good so far, except for ...
0 Replies
Posted on Thursday, 02 December 2021
  • New
  • How much do you take to develop a plugin to displa
    Hello, I have a site with Hotspots Pro 6 installed. How much do you take to ...
    2 Replies
    Posted on Wednesday, 24 November 2021
    • #hotspots pro
    Installing Compojoom
    Hi, I just bought the Matukio Events and tried to install the extension via Comp...
    11 Replies
    Posted on Sunday, 28 November 2021
  • New
  • How to enable or disable comments for a category o
    Hi, How do I enable/disable comments for a category? Or menu/menu item? I can'...
    2 Replies
    Posted on Monday, 29 November 2021
  • Resolved
  • New
  • Where is the most recent plugin for Community Buil
    Hi! I have an older version of the plugin for HotSpots locations to integrate...
    6 Replies
    Posted on Sunday, 21 November 2021